System.Windows.Forms 2.0.0.0 System.Object System.ICloneable To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Windows.Forms.DataGridViewContentAlignment To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DefaultValue(System.Windows.Forms.DataGridViewContentAlignment.NotSet)
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Property
  System.Drawing.Color To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Windows.Forms.DataGridViewCellStyle To be added. To be added. To be added.
- Property
  System.Object To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced) System.ComponentModel.Browsable(false)
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Drawing.Font To be added. To be added. To be added. 2.0.0.0
- Property
  System.Drawing.Color To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced) System.ComponentModel.Editor("System.Windows.Forms.Design.FormatStringEditor, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.Drawing.Design.UITypeEditor, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a") System.ComponentModel.DefaultValue("")
- Property
  System.IFormatProvider To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced) System.ComponentModel.Browsable(false)
- Method
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced) System.ComponentModel.Browsable(false)
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced) System.ComponentModel.Browsable(false)
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced) System.ComponentModel.Browsable(false)
- Property
  System.Object To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.TypeConverter(typeof(System.ComponentModel.StringConverter)) System.ComponentModel.DefaultValue("")
- Property
  System.Windows.Forms.Padding To be added. To be added. To be added. 2.0.0.0
- Property
  System.Drawing.Color To be added. To be added. To be added. 2.0.0.0
- Property
  System.Drawing.Color To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Object To be added. To be added. To be added.
- Property
  System.Object To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Method
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Windows.Forms.DataGridViewTriState To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DefaultValue(System.Windows.Forms.DataGridViewTriState.NotSet)
System.ComponentModel.TypeConverter(typeof(System.Windows.Forms.DataGridViewCellStyleConverter)) System.ComponentModel.Editor("System.Windows.Forms.Design.DataGridViewCellStyleEditor, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.Drawing.Design.UITypeEditor, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a")